/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   lang menu - overwrite
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (min-width: 601px) {
	#menu-language { right: 60px; }
}
@media screen and (min-width: 801px) {
	#menu-language { right: 45px; }
}
@media screen and (min-width: 1001px) {
	#menu-language { right: 7px; }
}
@media screen and (min-width: 1341px) {
	#menu-language { right: 9px; }
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 *   footer
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 800px) {
	footer {display: none;}
	#under {display: none;}
}